APLDCP(4)

NAME
apldcp - Apple display coprocessor

SYNOPSIS
apldcp* at fdt?

DESCRIPTION
The apldcp driver controls the display coprocessor integrated on Apple SoCs.

SEE ALSO
apldrm(4), drm(4), intro(4)

HISTORY
The apldcp device driver first appeared in OpenBSD 7.5.

AUTHORS
-nosplit The apldcp driver was written by Alyssa Rosenzweig, Janne Grunau, Martin Povišer and Sven Peter for Linux and ported to OpenBSD by Mark Kettenis <kettenis@openbsd.org>.